
# Class: ColumnScheme

## Hierarchy

* **ColumnScheme**

## Index

### Properties

* [defaultValue](columnscheme.md#optional-defaultvalue)
* [header](columnscheme.md#header)
* [readonly](columnscheme.md#optional-readonly)

## Properties

### `Optional` defaultValue

• **defaultValue**? : *string*

___

###  header

• **header**: *string*

___

### `Optional` readonly

• **readonly**? : *boolean*
